/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "アカウントを追加";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "アカウントを削除";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Exchange, Google, Yahoo, and other CalDAV accounts here.\nYour account passwords, events, and tasks stay on your Mac and are never sent to us."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "iCloud、Exchange、Google、Yahoo、およびその他の CalDAV アカウントをこちらに追加してください。\nアカウントのログイン、イベント、およびタスクはお使いのデバイスに留まり、弊社に送信されることはありません。";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Add Account"; ObjectID = "vWJ-ML-1ti"; */
"vWJ-ML-1ti.title" = "アカウントを追加";

